/*GENERAL*/

@font-face { font-family: 'texto'; src: url('../fonts/FUENTETEXTO/segoeui.ttf'); } 
@font-face { font-family: 'titulo'; src: url('../fonts/FUENTETITULO/LEELAWAD.TTF'); }
@font-face { font-family: 'menu'; src: url('../fonts/FUENTEMENU/LEELAWAD.TTF'); }

img, iframe { max-width: 100%; }
body { color: #000000; font-family: 'texto', 'Source Sans Pro', 'Open Sans', sans-serif; font-size: 18px; font-weight: normal; overflow-x: hidden;    }
.container { width: 91%; }
h1,
h2,
h3,
h4,
h5,
h6 { font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif; }
a,
a:hover,
a:focus,
input[type="submit"], button, .btn { color: inherit; text-decoration: none; transition: all 0.6s ease 0s; cursor: pointer; border: none; }
a:focus { outline: initial; }
.antiClic { position: absolute; width: 100%; cursor: pointer; z-index: 999; }
.divMapa { position: relative; display: table;width: 100%; }
.divMapa > * { width: 100%; position: absolute; }
.divAlineado { display: table; width: 100%; }
.divTab { display: table; width: 100%; height: 100%; }
.divTab > div { display: table-cell; vertical-align: middle; }
.divHovImg { position: relative; width: 100%; height: 100%; display: inline-block; }
.divHovImg img { width: 100%; vertical-align: top; }
.divHovImg:after { content: '\A'; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.6); opacity: 0; transition: all .5s; -webkit-transition: all .5s; }
.divHovImg:hover:after { opacity: 1; }

.contImgz { overflow: hidden; position: relative; cursor: pointer; width: 100%; float: left; }
.contImgz > img, .contImgz .imgz { -webkit-transition: all .9s ease; -moz-transition: all .9s ease; -o-transition: all .9s ease; -ms-transition: all .9s ease; width: 100%; }
.contImgz:hover > img, .contImgz:hover .imgz { -webkit-transform: scale(1.25); -moz-transform: scale(1.25); -ms-transform: scale(1.25); -o-transform: scale(1.25); transform: scale(1.25); }

.listNo { list-style: none; padding: 0; }
.disInlineB { display: inline-block; width: 100%; float: left; position: relative; }
.disTable { display: table; width: 100%; position: relative;}
.img-full, .img-full img, .img-der { width: 100%; height: auto; } 

.img-der { text-align: right; }

.btnVinotinto { background-color: #ffffff; color: #0707AE; font-weight: 700; padding: 9px 3px; display: table;  }
.btntexto1{ border: 1px solid; padding: 5px 58px; border-radius: 0.5rem;}
.btnBlanco { background-color: #ffffff; color: #4d0314; padding: 7px 23px; display: table;  }
.btnVinotinto:hover { color: red; }

.btnTransNaranja { border: 1px solid #ff8431; color: #ff8431; padding: 5px 16px; display: table; }
.btnTransNaranja:focus { border: 1px solid #ff8431; }
.btnTransNaranja:hover { color: #ffffff; border: 1px solid #ff8431; }

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; z-index: 999999999 !important; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }


/* Iconos sociales */
.icon-button { background-color: transparent; cursor: pointer; display: inline-block; float: left; font-size: 18px; height: 2em; line-height: 3.6rem; position: relative; text-align: center; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; width: 2em; border-radius: 2em; }

/* Circle */
.icon-button span { border-radius: 0; display: block; height: 0; left: 50%; margin: 0; position: absolute; top: 50%; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; width: 0; }
.icon-button:hover span { width: 2em; height: 2em; margin: -1em; border-radius: 2em; }
.twitter span { background-color: #4099ff; }
.facebook span { background-color: #3B5998; }
.instagram span { background-color: #125688; }
.youtube span { background-color: #e52d27; }
.google-plus span { background-color: #cc3335; }
.whatsapp span { background-color: #4dc247; }

/* Icons */
.icon-button i { background: none; color: #fff; height: 2em; left: 0; line-height: 2em; position: absolute; top: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; width: 2em; z-index: 10; }
.icon-button .icon-twitter { color: #fff; }
.icon-button .icon-facebook { color: #fff; }
.icon-button .icon-google-plus { color: #fff; }
.icon-button:hover .icon-twitter,
.icon-button:hover .icon-facebook,
.icon-button:hover .icon-youtube,
.icon-button:hover .icon-google-plus { color: white; }


/*Index*/

#cont-slider { width: 100%; position: relative; }
#cont-slider .imgabs {  position: absolute;  width: 320px;  top: 0; left: 0;  z-index: 999; }
.owl-theme .owl-nav {  margin-top: 0; position: absolute; top: calc(50% - 44px); left: 70px; right: 70px; }
.owl-theme .owl-nav [class*="owl-"] { padding: 0; background: transparent; border-radius: 50%; transition: all 0.6s ease 0s; }
.owl-carousel .owl-nav .owl-prev { float: left; }
.owl-carousel .owl-nav .owl-next { float: right; }
.owl-theme .owl-nav img { width: 75px; }

.owl-theme .owl-dots { position: absolute; bottom: 7%; right: 45%; width: auto; }
.owl-theme .owl-dots .owl-dot span { background-color: #ffffff; margin: 0 5px; width: 16px; height: 16px; transition: all 0.5s ease 0s; position: relative;  }

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #0D08A3; }
.owl-theme .owl-dots .owl-dot.active span:after,
.owl-theme .owl-dots .owl-dot:hover span:after { content: '•'; width: 16px; height: 16px; line-height: 16px; border-radius: 50%; background-color: #0D08A3; color: #0D08A3; position: absolute; top: 0; left: 0; display: table; margin: 0 auto;  }
.owl-theme .owl-dots .owl-dot.active span {  width: 16px; height: 16px; position: relative; display: table; }

#cont-slider .item { position: relative; }
#cont-slider .info { position: absolute; width: 100%; height: 100%; bottom: 0; font-size: 10px; text-align: center;  color: #fff !important; left: 0; font-family: 'texto', 'Source Sans Pro', 'Open Sans', sans-serif; background-color: rgba(0, 0, 0, 0.4); background: rgba(0, 0, 0, 0.4); color: rgba(0, 0, 0, 0.4); }
#cont-slider .info h2 { margin-top: 230px; font-size: 8em; font-weight: bold; font-family: 'texto', 'Source Sans Pro', 'Open Sans', sans-serif; padding-bottom: 20px; }
#cont-slider .info h2 span { margin: 0; color: #58071a; }
#cont-slider .info h3 { width: 65%; margin: 0 auto; font-family: 'texto', 'Source Sans Pro', 'Open Sans', sans-serif; font-size: 3.5em; }

/*Menu*/
#contMenu { background-color: #2E3192; color: #fff; }
.navbar-default { margin: 0 auto; background-color: #2E3192; color: #fff; border-radius: 0; }
.nav.navbar-nav { float: none; margin: 0 auto; display: table; }
.navbar-nav > li { margin: 0 20px; }
.navbar-default .navbar-nav > li > a { color: #fff; font-size: 17px; font-weight: bold; padding: 15px 30px; }
.navbar-default .navbar-nav > li > a:hover { background-color: #4EB647; color: #fff;}
.navbar-nav > li > .dropdown-menu { background-color: transparent; box-shadow: none; border: none; }
.navbar-nav > li > .dropdown-menu > li { margin: 3px 0; }
.navbar-nav > li > .dropdown-menu > li,
.navbar-nav > li > .dropdown-menu > li > a { background-color: #2E3192; color: #fff; text-align: center; }
.navbar-nav > li > .dropdown-menu > li:hover,
.navbar-nav > li > .dropdown-menu > li > a:hover { color:#fff; background-color: #4EB647; }
.navbar-nav > li > .dropdown-menu > li > a { padding: 7px 15px; }
#contMenu ul > li.activa,
#contMenu ul > li.activa a { background-color: #4EB647; color: #fff !important; }

/*------------felipe--------------*/

.link {text-decoration: underline; color: #0C12C7;}
.link:hover {text-decoration: none; color: #1C8E09;}
.link2 {text-decoration: underline; color: #2E3094;}
.link2:hover {text-decoration: none; color: #1C8E09;}
.link3 {text-decoration: none; color: white;}
.link3:hover {color: red;}
.link4 {text-decoration: none; color: gray;}
.link4:hover {color: blue; text-decoration: underline;}
.image {width: 100%}
.txtright{text-align: right;}
.txtcenter{text-align: center;}
.spacetop {margin-top: 30px;}
.spacetop1 {margin-top: 50px;}
.spacetop2 {margin-top: 80px;}
.spacebuttom{margin-bottom: 30px;}
.spacebuttom1{margin-bottom: 20px;}
.secc-blue{ position: relative; width: 100%; background-color: #1E205B; display: inline-block;}
.secc-white{ position: relative; width: 100%; background-color: white; display: inline-block;}
.secc-unic{ position: relative; width: 100%; background-color: white; display: inline-block;}
.paddingall{padding: 1em;}
.center {text-align: center;} 
.bggray {background-color:#F5F5F5; }


.borderred{border: 2px solid red;}

#ocultar { visibility: visible; display: inline }
#mostrarr { visibility: hidden; display: none; }
.ocultar { visibility: visible; display: inline }
.mostrarr { visibility: hidden; display: none; }

.collnew{width: 80%;}

.buttongreen { background-color: #4EB647; text-align: center; padding: .5em 1.8em; color: white; border-radius: .6em; font-weight: bold;}
.buttongreen:hover { background-color: #3F943A;}

.buttongreen2 { background-color: #4EB647; text-align: center; padding: .5em 10em; color: white; border-radius: .6em; font-weight: bold;}
.buttongreen2:hover { background-color: #3F943A;}

.line{width: 260px; height: auto;}



header {padding-top: 20px;}
header .logo{ width: 25%; display: table-cell; vertical-align: middle; }
header .logo img{ width: auto; height: 150px;}
header .logoright {width: 74%; display: table-cell; vertical-align: middle; }
header .logoright .contTax{display: table-cell; vertical-align: middle; padding-right: 120px;}
header .logoright .contTax img{width: auto; height: 140px; }
header .logoright .contTel{display: table-cell; vertical-align: middle;  }
header .logoright .contTel img{width: auto; height: 60px; float: left; }
header .logoright .contTel p{ width: auto; float: left; padding-top: 12px; font-size: 26px; font-weight: bold; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif;  padding-right: 50px;}
header .logoright .contDirec{display: table-cell; vertical-align: middle; }
header .logoright .contDirec img{width: auto; height: 60px; float: left; }
header .logoright .contDirec p{ width: auto; float: left; padding-top: 12px; font-size: 26px; font-weight: bold; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif; padding-right: 120px; }
/* header .logoright .contSocial{ width: 220px; display: table-cell; vertical-align: middle;  } */
header .logoright .contSocial{ width: 220px; position: absolute; top: 0; right: 0; }
header .logoright .contSocial .up{margin-top: 0px;}

header .redes-sociales { display: table; padding-right: 15px; padding-bottom: 10px; padding-top: 30px; }
header .redes-sociales .icon-button { background-color: #fff; margin-left: 5px; font-size: 20px; padding: 0px; margin: 0px; }
header .redes-sociales .icon-button i { color: #000; }
header .redes-sociales .icon-button i:hover { color: white; }

.secc-normal {display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; }
.secc-normal .image img{width: 100%;}
.secc-normal .section{ position: absolute; width: 100%; top: 30px; height: 267px; left: 0; background-color: rgba(255, 148, 0, 0.7); background: rgba(255, 148, 0, 0.7); color: rgba(255, 148, 0, 0.7); }
.secc-normal .section .txtSection{width: 50%; margin: 0 auto; padding-top: 20px;}
.secc-normal .section .txtSection2{width: 80%; margin: 0 auto; }
.secc-normal .section .txtSection2 .bottoms {position: relative; display: inline-block; vertical-align: top; text-align: center; width: 18%;}
.secc-normal .section .txtSection2 .bottoms img{width: auto; height: 60px;}
.secc-normal .section .txtSection2 .bottoms h4{font-size: 20px !important; color: white;}
.secc-normal .section h1{font-size: 50px; font-weight: bold; color: #fff; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif; }
.secc-normal .section h2{font-size: 85px; font-weight: bold; color: #fff; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif; }
.secc-normal .section h3{font-size: 38px; color: #fff; font-family: 'menu', 'Source Sans Pro', 'Open Sans', sans-serif; }



.secc-about-us{display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; margin-top: 100px; background-color: #F5F5F5}
.secc-about-us .padaboutus { padding-left: 8.3vw; }
.secc-about-us .aside img { margin-top: 40px; width: 260px; height: auto;}
.secc-about-us .aside h1 { font-size: 60px; font-weight: bold; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif;}
.secc-about-us .aside p { font-size: 22px; text-align: justify; width: 100%; margin: 0 auto; padding: 30px 0 40px 0; }
.secc-three .buttongreen { margin-right: 8vw; }

.secc-three{display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; margin-top: 80px;}
.secc-three h1 { font-size: 60px; font-weight: bold; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif;}
.secc-three p { font-size: 22px; text-align: justify; padding: 30px 0 40px 0; }


.secc-our-services {display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; margin-top: 100px; }
.secc-our-services .image img{width: 100%;}
.secc-our-services .section{ position: absolute; width: 100%; top: 30px; left: 0; }
.secc-our-services .section .txtSection{width: 50%; margin: 0 auto; padding-top: 20px;}
.secc-our-services .section .txtSection h1{font-size: 60px; font-weight: bold; color: #fff; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif; }
.secc-our-services .section .txtSection h2{color: #fff; margin-bottom: 50px;}
.secc-our-services .section .botones .iconos{width: 120px; height: auto; }
.secc-our-services .section .botones p { font-size: 22px; text-align: center; color: white; width: 80%; margin: 0 auto; padding: 20px 0; }

.secc-our-services .section ul { list-style: none;
display: table;
margin: 0 auto;
padding: 0; }
.secc-our-services .section ul > li { color: white; }
.secc-our-services .section ul > li:before { content: "•"; display: inline-block; float: left; margin-right: 6px;
font-size: 30px;
line-height: 26px; }

.secc-why-us {display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; margin-top: 100px; }
.secc-why-us .image img{width: 100%;}
.secc-why-us .section{ position: absolute; width: 100%; top: 30px; left: 0; }
.secc-why-us .section .txtSection{width: 50%; margin: 0 auto; padding-top: 20px;}
.secc-why-us .section .txtSection h1{font-size: 60px; font-weight: bold; color: #fff; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif; margin-bottom: 50px; }
.secc-why-us .section .botones .iconos{width: 10%; height: auto; display: inline-block; margin-top: -100px;}
.secc-why-us .section .botones p {display: inline-block; font-size: 22px; text-align: justify; color: white; width: 60%; margin: 0 auto; padding: 20px 0 20px 10px; }


#secc-why-us { background-size: cover; background-position: center center; padding: 3% 0; margin-top: 6vw; }
/* #secc-why-us:after { content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: rgba(255, 255, 255, 0.13); } */
#secc-why-us .container { z-index: 99; position: relative; }
#secc-why-us .txtSection {width: 50%; margin: 0 auto; padding-top: 20px; text-align: center;}
#secc-why-us .txtSection h1{font-size: 60px; font-weight: bold; color: #fff; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif; margin-bottom: 50px; }
#secc-why-us .botones  { padding: 0 5vw; }
#secc-why-us .botones .col-md-4.col-sm-12 { margin-bottom: 45px; padding: 0 22px; }
#secc-why-us .botones .contimg  { display: table;  margin-right: 10px; float: left; }
#secc-why-us .botones .contimg, #secc-why-us .botones .contimg img { width: 50px; }
#secc-why-us .botones .contimg > div { display: table-cell; vertical-align: top; }
#secc-why-us .botones .texto { width: calc(100% - 60px); padding-top: 10px; text-align: justify; color: white;font-weight: 700; font-size: 2.2rem; }


.secc-useful{display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; margin-top: 100px;}
.secc-useful img {width: 260px; height: auto;}
.secc-useful h1 { font-size: 60px; font-weight: bold; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif;}

.secc-footer{display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; margin-top: 100px; overflow: hidden;}

.secc-footer .fondo1{position: relative; width: 800px; }
.secc-footer .fondo1 img.fondo{ width: 100%; height: auto; }
.secc-footer .fondo1 .content{ position: absolute; top: 70px;}
.secc-footer .fondo1 .content img{ width: 280px; height: auto;  display: table-cell; margin: 0 0 50px 200px; }
.secc-footer .fondo1 .content p{font-size: 26px; width: 550px; margin-left: 70px; text-align: justify;  }

.secc-footer .fondo2{position: absolute; top: 0; left: 620px; width: 2000px; }
.secc-footer .fondo2 img.fondo{width: 100%; height: 558px;}
.secc-footer .fondo2 .content{ position: absolute; left: 350px; top: 70px;}
.secc-footer .fondo2 .content h1{ font-weight: bold; margin-bottom: 40px;}
.secc-footer .fondo2 .content ul li{list-style:none; text-align: left; line-height: 2.5; font-size: 22px; font-weight: bold; color: #494949}
.secc-footer .fondo2 .content ul li a:hover{ color: #0423E3; text-decoration: underline;}
.secc-footer .fondo2 .content .section{width: 400px; text-align: left; margin-left: 80px; padding-bottom: 20px; }
.secc-footer .fondo2 .content .section img{ width: 15%; display: inline-block; position: relative; }
.secc-footer .fondo2 .content .section p{ width: 80%; font-size: 24px; display: inline-block; position: relative;  }
.secc-footer .fondo2 #copy{ color: #2E3094; position: absolute; bottom: 40px; left: 500px; font-size: 24px; font-weight: bold;}

/*internas*/
.banner-inside{display: inline-block; position: relative; width: 100%;}	
.banner-inside .barfull img{height: 270px;}	
.banner-inside .bar{position: absolute; bottom: 0; width: 100%; background-color: rgba(255, 126, 0, 0.6);
background: rgba(255, 126, 0, 0.6); color: rgba(255, 126, 0, 0.6);}	
.banner-inside .bar h1{ color: #fff; margin-left: 10%; font-weight: bold; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif;}


.secc-about-us-inside{display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; margin-top: 100px;}
.secc-about-us-inside .line{display: inline-block; width: 100%; height: 0.3px; background-color: #E4E4E4; margin-bottom: 40px; }
.secc-about-us-inside .aside img { margin-top: 40px; width: 260px; height: auto;}
.secc-about-us-inside .aside h1 { font-size: 60px; font-weight: bold; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif;}
.secc-about-us-inside .aside p { font-size: 22px; text-align: justify; width: 100%; margin: 0 auto; padding: 30px 0 40px 0; }

.secc-services { text-align: justify;}
.secc-services img{ height: 60px; width: auto; margin-top: 40px}
.altura {
	height: 250px;
    border: 2px solid white;
    padding: 0 2em;
}

.secc-whyus { text-align: center;}
.secc-whyus img{ height: 330px; margin-top: 40px}
.secc-whyus .number{ position: absolute; top: 350px; left: 400px; color: white; text-align: center; padding: .2em; width: 5%; border-radius: 40px; background-color: #FF9C00; border-color: 2px solid #FFFFFF; font-weight: bold; font-size: 22px; }
.secc-whyus p{ width: 80%; margin: 0 auto; text-align: justify; margin-top: 30px; margin-bottom: 30px;}

.secc-pricing{display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; margin-top: 100px;}
.secc-pricing .aside img { margin-top: 40px; width: 260px; height: auto;}
.secc-pricing .aside h1 { font-size: 60px; font-weight: bold; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif;}
.secc-pricing .aside p { font-size: 22px; text-align: justify; width: 65%; margin: 0 auto; padding: 30px 0 40px 0; }

.secc-useful{display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; margin-top: 100px;}
.secc-useful .logo { display: inline-block; position: relative; width: 32%; height: 100px; margin-bottom: 20px; text-align: center; overflow: hidden;}
.secc-useful .logo img { opacity: 1;}
.secc-useful .logo img:hover { opacity: .5;}

.secc-contactus{display: inline-block; width: 100%; margin: 0 auto; position: relative; text-align: center; margin-top: 100px;}
.secc-contactus img {width: 260px; height: auto;}
.secc-contactus h1 { font-size: 50px; font-weight: bold; font-family: 'titulo', 'Source Sans Pro', 'Open Sans', sans-serif;}
.secc-contactus p { margin-top: -20px; width: 70%; margin: 0 auto; font-size: 26px; text-align: justify;}
.secc-contactus .form-contacto input{ display: inline-block; position: relative; width: 90%; text-align: left; padding: .8em; background-color: #E6E6E6; color: black; margin-bottom: 30px; border: 0px;}
#seleccion .txt{font-size: 22px !important}
.secc-contactus input[type="checkbox"] {width: 20px; height: 20px; background-color: black}
.secc-contactus textarea {width: 80%; height: 150px; margin-top: 30px; background-color: #E6E6E6;}

